Bug 446533 - mrtg missing gd dependency
mrtg missing gd dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mrtg (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 19:07 EDT by Mauricio Teixeira
Modified: 2008-07-17 05:27 EDT (History)
0 users

See Also:
Fixed In Version: mrtg-2.16.1-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 05:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Teixeira 2008-05-14 19:07:07 EDT
# ldd /usr/bin/rateup 
	linux-vdso.so.1 =>  (0x00007fff135fe000)
	libgd.so.2 => not found
	libm.so.6 => /lib64/libm.so.6 (0x000000000060d000)
	libc.so.6 => /lib64/libc.so.6 (0x0000000000892000)
	/lib64/ld-linux-x86-64.so.2 (0x0000000000110000)

# yum install gd -y
(...)

# ldd /usr/bin/rateup 
	linux-vdso.so.1 =>  (0x00007fffc07fe000)
	libgd.so.2 => /usr/lib64/libgd.so.2 (0x000000000060d000)
	libm.so.6 => /lib64/libm.so.6 (0x00007f5bb8508000)
(...)

# rpm -qf /usr/bin/rateup
mrtg-2.16.1-1.fc9.x86_64
Comment 1 Fedora Update System 2008-06-17 05:51:57 EDT
mrtg-2.16.1-3.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-06-17 23:14:10 EDT
mrtg-2.16.1-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mrtg'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5411

Note You need to log in before you can comment on or make changes to this bug.